* { margin: 0; padding: 0; }

body { text-align: center; font-size: 13px ; line-height: 150%; letter-spacing: normal; font-family:'メイリオ','Meiryo','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka','ＭＳ Ｐゴシック',sans-serif;}





a:hover * {
filter: alpha(style=0; opacity=60);
-moz-opacity: 0.60;
opacity: 0.60;
}

p { font-size: 100%; padding: 2px; }

img { border: none;
	-ms-interpolation-mode: bicubic;
 }

table {
	padding: 2px;
	font-size: 90%;
}

.arrow li
{
	list-style: none;
	background:url(http://image.rakuten.co.jp/listen-f/cabinet/icon/iconright.gif);
	background-repeat: no-repeat;
	padding: 0 0 0 17px;
}


/*リンクに関するCSS*/
a:link {
	color: #285fcc;
	text-decoration:none;
	border-bottom: none;
}
a:visited {
	color: #0f5b99;
	text-decoration: none;
	border-bottom: none;
}

a:hover {
	color:#3377ff;
	text-decoration:underline;
	background-color:#e5f6ff;
}



/*スクロールに関するCSS*/
#wrapper {
	scrollbar-face-color: #dddddd;       /* 表面の色 */
	scrollbar-3dlight-color: #eeeeee;    /* 左端と上端の色 */
	scrollbar-highlight-color: #eeeeee;  /* ハイライトの色 */
	scrollbar-shadow-color: #cccccc;     /* 影の色 */
	scrollbar-darkshadow-color: #cccccc; /* 右端と下端 */
	scrollbar-arrow-color: #000000;      /* 矢印の色 */
	scrollbar-track-color: #ffffff;      /* バーの背景の色 */
}

/*レイアウトに関するCSS*/
#wrapper{
width : 800px;
padding : 0px ;
text-align : left;
}

.nav {
width : 180px ;
float : left ;
}

.sign {margin : 0px 0px 10px 0px;}

.main {
width : 604px ;
float : right ;
}

.image{
width : 604px ;
}

.subbanner{
width: 604px;
height: 85px;
}

.margin{
width : 100% ;
margin : 10px 0px ;
}


.contents {
width : 404px ;
float : left ;
}

.news {}

.diary {}

.newsbox {
	overflow: scroll;
	width: 404px;
	height: 150px;
	padding: 5px;
}

.diarybox {
	overflow: scroll;
	width: 404px;
	height: 295px;
	padding: 5px;
}

.ranking {
width : 180px ;
float : right ;
}

.c-both {clear:both;}

.recomend{
width : 604px ;
}

.rearrival{
width : 604px ;
}

.sale{
width : 604px ;
}

.hooter {}